# Title of Dataset: Application of tribological artificial neural networks in machine elements training data sets
---

Four data  sets are provided for training of an ANN for the prediction the central film thickness of a steel-steel line contact.

Manuscript: Application of tribological artificial neural networks in machine elements
Authors: Walker J, Questa H, Raman A, Ahmed, Mohammadpour M, Bewsher S.R, Offner G
Year: 2022
Journal: Tribology Letters
Status: Under Review
## Description of the Data and file structure

Columns 1-9 consist of the relevant input training data.
|Load|	Entrainment Speed|	Reduced Radius|	Youngs Modulus|	Pressure Viscosity Coefficient|	Reference Viscosity|	Poissons ratio|	Density|	Contact Length|
Column 10 is the output variable Central Film Thickness. 

All relevant units are also provided.

MATLAB 2022a was used in the manuscript to train a central film thickness predicting ANN. Users are recommended to use the command 'nnstart' to begin using the MATLAB Neural Net Fitting App in the first instance.

## Sharing/access Information

Please Cite As Walker J, Questa H, Raman A, Ahmed, Mohammadpour M, Bewsher S.R, Offner G (2022) Data from: Application of tribological artificial neural networks in machine elements training data sets. Figshare. 10.6084/m9.figshare.21428088